uuid: 94fea22e-45d1-4f3e-b34d-5ec5714d96d6
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.resources
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - image.style.resources
    - media.type.image
  module:
    - ds
    - image
_core:
  default_config_hash: s96kqt78H0rI7eyAMBrLh8IV-7ilgVNEszGl8qQV9IA
id: media.image.resources
targetEntityType: media
bundle: image
mode: resources
content:
  field_media_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: resources
      image_loading:
        attribute: lazy
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 1
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
